<?xml version="1.0"?>



<!-- For more information on using web.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

  <appSettings>
    <!-- ************************* COLLAUDO *************************-->
    <!-- Variabili di Ambiente -->
    <add key="ProxyUrl" value="http://bfivprx.fideuram.bancafideuram.it:9090" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    <add key="ProxyUserName" value="" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    <add key="ProxyPassword" value="" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>

    <!-- SERVIZIO DATI.-->
    <add key="UrlFideuramDati" value="http://bfwspuc01c.fideuram.bancafideuram.it:8080/fu-app/ReportManagerService" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    <!-- *FINE  SERVIZIO DATI.-->

    <!-- PROMETETIA CATASTO.-->
    <add key="UrlPrometeiaCatasto" value="https://realestate-test.prometeia.it/IMEServices/ws/catasto" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    <add key="UserNamePrometeiaCatasto" value="fideuram" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    <add key="PasswordPrometeiaCatasto" value="EFS5U2rULZd6mNd" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    <!-- *FINE  PROMETETIA CATASTO.-->

    <!-- SERVIZIO IMAGE VALIDATOR.-->
    <add key="UrlImageValidator" value="http://bfwscb01c.fideuram.bancafideuram.it:38080/htm/prometeia/validator" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    <!-- *FINE  SERVIZIO VALIDATOR.-->
    <add key="disableSchede" value="44x,45x,46x,47x,48x,49x,50x,51x,52x,53x,54x,55x,56x,57x,58x,59x,60x,61x,62x,63x,64x,65x,66x,67x,68x,69x,70x,71x,72x,73x,74x,75x,76x,77x,78x,79x,80x,81x,82x,83x,84x,85x,86x,87x,88x,89x,90x,91x,92x,93x,94x,95x,96x,97x,98x,99x,100x,101x,102x,103x,104x,105x,106x,107x,108x,109x,110x,111x,112x,113x,114x,115x,116x,117x,118x" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>


    <!-- Licenza Dynamic PDF. -->
    <add key="Licenza" value="MER50NESHPGEBDChULypwhGhZRnVsJlP2COQbxzfl06X/0Nij4uvqHGH49kc92xDaIX2nrMBOEiJMaEteGIjQXbQN6xytj5TAZzA" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>

    <!-- WebTemplateModeler. -->
    <add key="UrlImageSchede" value="http://vmbfwsrepsei01c.fideuram.bancafideuram.it/Consulenza.Unica.Services/imgreport" xdt:Transform="SetAttributes" xdt:Locator="Match(key)"/>
    

    <!-- Variabili di DEBUG -->

    <!--WriteSectionName: Scrive in alto a destra il nome(assembly) e l'id della sezione stampata nella pagina corrente.-->
    <add key="WriteSectionName" value="false"/>



    
   
  </appSettings>
  
  <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ReportModeler2;User Id=userHP; Password=userHP1; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaBase;User Id=userHP; Password=userHP1; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="SqlServerConsulenzaEvolutaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaEvoluta;User Id=userHP; Password=userHP1; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="SqlServerConnectionWebTemplateReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=WebTemplateReportModeler;User Id=userHP; Password=userHP1; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="SqlServerConnectionReportArchive" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ReportArchive;User Id=userHP; Password=userHP1; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="SqlServerConsulenzaUnicaConnection" providerName="System.Data.SqlClient" connectionString="Data Source=bfdspuc01c.sysfideuram.sysbancafideuram.it; Database=ConsulenzaUnica;User Id=userHP; Password=userHP1; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
  </connectionStrings>

  <system.web>
    <compilation xdt:Transform="RemoveAttributes(debug)" />
    <!--
      In the example below, the "Replace" transform will replace the entire 
      <customErrors> section of your web.config file.
      Note that because there is only one customErrors section under the 
      <system.web> node, there is no need to use the "xdt:Locator" attribute.
      
      <customErrors defaultRedirect="GenericError.htm"
        mode="RemoteOnly" xdt:Transform="Replace">
        <error statusCode="500" redirect="InternalError.htm"/>
      </customErrors>
    -->
  </system.web>

</configuration>